
.jcarousel-skin-tango .jcarousel-container {
   /* border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	margin:0 auto;
	overflow:hidden;
	width:930px;
	
}

.jcarousel-skin-tango.html .jcarousel-container-horizontal {
	overflow:auto !important;
}

.jcarousel-skin-tango.html .jcarousel-container-horizontal #mycarousel {
	width:1500px !important;
	left:0 !important;	
	margin:0 0 0 25px !important;
	padding:0;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 225px;
	margin:0 auto;
	padding:0 0 0 20px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 230px;
	padding:0 25px !important;
	margin-right:25px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    background:url(../img/bgCarousel.png) no-repeat center top;
	padding:0;
	height:157px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    /*margin-bottom: 10px;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 187px;
    cursor: pointer;
    background: #fff url(../img/btn-flecha-derecha.gif) no-repeat left center;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 187px;
    cursor: pointer;
    background: #fff url(../img/btn-flecha-izquierda.gif) no-repeat right center;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.bloque{font-size:1.25em;}
.bloque A{margin:auto !important; float:left;}
.bloque SPAN{float:left;}
.bloque .bajada{color:#666; text-decoration:none; font-size:1.15em; line-height:1em; padding:10px 0; height:3em;  width:222px;}
.bloque .bajada SPAN{color:#b90000; float:none;}
